
/* colors begin
#1d1d1d -> black background
#50c672 -> deraz green -> abdulla
#64cb82 -> green -> designer
#2a2a2a -> footer dark
 colors end */
$dz-green: #64cb82;
$dz-dark: #1d1d1d; //black background
$footer-dark: #2a2a2a;

// fonts



html,body{height:100%; width: 100%;}

body {
    background-color: #ffffff;
    // overflow-x: hidden;
    font-weight: 500;
    color: $dz-dark;
    
}

a:hover {
  text-decoration: underline;
}

.site-wrap {
  width: 100%;
  overflow: hidden;
}

.bg-deraz {
    background-color: $dz-green;
    color: #ffffff;

    &::selection,
    &::-moz-selection {
      background: #ffa8a8;
    }
}

.bg-deraz-dark {
    background-color: $dz-dark;
    color: #ffffff;
    -webkit-transition: background 1.5s; /* For Safari 3.1 to 6.0 */
    transition: background 1.5s;
}

.skew {
    position: relative;
     height: auto;
     /* z-index: 1; */

    &::after {
        position: absolute;
        background: inherit;
        content: '';
        z-index: -1;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform-origin: bottom left;
        transform: skewY(15deg);
    } 
}

.skew-top {
  display: block;
    position: relative;
     height: 200px;
     z-index: 1;
     background: $dz-green;
    
     &::before {
      content: '';
      width: 110%;
      height: 100%;
      background: #fff;
      position: absolute;
      top: 0px;
      left: 0px;
      -webkit-transform-origin: top right;
              transform-origin: top right;
      -webkit-transform: rotate(5deg);
              transform: rotate(5deg);
      z-index: 10;
    }

}



.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }


/**
*Helper-Classes
**/
.full-height {
    width: 100%;
    height: 100vh;
}

.relative {
    position: relative;
}

.fixed,
.absolute {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.fixed {
    position: fixed;
}


// langs
// .lang-item {
//     display: inline;
// }
	
.lang-item {
    list-style: none;
}

#access img {
    margin-bottom: 0px;
}

// langs
.v-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.header-overlay {
    position: relative;

    &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 0.8
    }
}

/**
*Helper-Classes
**/

.header-area {
    background: $dz-dark;
}

.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


div#n2-ss-2 .n2-ss-slider-1 {
    position: relative;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 100vh !important;
    border-style: solid;
    border-width: 0px;
    border-color: #3e3e3e;
    border-color: RGBA(62,62,62,1);
    border-radius: 0px;
    background-clip: padding-box;
    background-repeat: repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll;
}

.sticky-wrapper .site-navbar {
  background-color: $dz-dark !important;
  background-color: transparent !important;
}

.site-navbar {
    padding: 0;
}

ul.menu {
  // text-align: right;
  direction: rtl;
  color: #ffffff;
  padding-right: 0.5rem;
  padding: 0;
  margin: 0;

  li {
    // float: right;
    display: inline-block;
    padding: 0 0.5rem 0.5rem 0.5rem;
    -webkit-text-shadow: -1px 3px 11px -4px rgba(102,102,102,1);
    -moz-text-shadow: -1px 3px 11px -4px rgba(102,102,102,1);
    text-shadow: -1px 3px 11px -4px rgba(102,102,102,1);

    
    &:first-child {
      padding-right: 0;
      border-left: 1px solid #ffffff;
    }
    &:last-child {
      border: none;
    }

    a {
      color: inherit;
    }
  }
  .current-lang, .lang-item:hover {
      // color: red;
      //  padding-bottom: 10px;
      background: url(../images/dot-sm.svg) center bottom no-repeat;
  }
}
.logo {
    padding: 0;
}

.navbar {
  padding: 0;
}

.site-logo {
    background-color: #ffffff;
    display: table;
    float: left;
    padding: 10px;

    img {
        background-color: #ffffff;
        float: left;
    }
}
    
.site-search {
    background-color: $dz-green;
    /* display: table; */
    float: left;
    padding: 19px;


    img{
        background-color: $dz-green;
        float: left;
    }
}

div.featured {
    height: 100vh;
    width: 100%;
}

#home-section {
    padding: 0;
    padding: 5em 0 ;
    box-sizing: padding-box;
    background: $dz-dark url("../images/arrows_right.svg") top left no-repeat;
    background-position-y: -8em;

    .container {
        margin: 0 auto;
        /* width: 65em; */
    }

    .row {
        margin: 0 auto;
        /* width: 65em; */
    }
    h1 {
        background: $dz-green;
        padding: 0.3em 0.7em;
        color: #ffffff;
        display:table;
        /* font-size: 5vw; */
        margin: 0.2em;
        clear: both; 
        text-transform: uppercase;
    }

    h1:last-child {
        background: $dz-dark;
        margin: 0;
    }
}

section.about {

  .top {
    // padding-left: 10rem;

    h1 {
        text-transform: capitalize;
        // font-size: 3rem;
        font-weight: bold;
        padding-top: 1rem;
    }
    .info {
      padding-top: 3rem;
    }
  }
}

.section-title, .plan-title {
    font-size: 2rem;
    font-weight: normal;
    text-transform: capitalize;
}
.section-title span, .plan-title span {
    font-weight: bolder;
    font-size: larger;
}

.plan-title::after {
    content: url("../images/dot.svg");
    display: block;
    margin-top: -1rem;
}

section.about p {
    font-size: 1.2rem;
}


section.about .join h1 {
    padding:0 2rem;
    font-weight: normal;
}

section.about .activities {
    padding: 10rem auto;
    margin: 5rem auto 5rem auto;
    display: block;
    height: auto;
    overflow: hidden;
    // min-height: 600px;
    /* position: relative; */
}
section.about .activities .black{
    padding: 0.5rem 0;
    color: #ffffff;
    /* position: relative; */
}
section.about .activities .black h2{
    text-transform: capitalize;
    /* padding: 0 2rem; */
}

section.about .activities .inner{
    width: 110%;
    margin-left: -1rem;
    padding: 3rem 9rem;
    color: $dz-dark;
    /* position: absolute; */
    /* top: 4rem;
    left: -4.5rem; */
}

section.about .activities .inner h2 {
    text-transform: capitalize;
}


section.cards {
    /* background-color: #ffffff; */
    background: url("../images/Mask Group 4.svg") top left no-repeat;
    color: $dz-dark;
    /* z-index: -1; */
    /* padding: 5rem 0; */
    background-position: -8rem 5rem;
    margin-bottom: 8rem;

    h1.section-title {
        margin-top: -2rem;
    }

    &.skew::after {
        background: transparent;
    }
    .card-title {
        margin-bottom: 3rem;
    }
}


div.how  {
    
  margin: 10rem 5rem auto 5rem;

  .row:first-child {
    padding: 2rem 5rem;
  }

  h1.section-title, h2.section-title {
      padding: 1rem 3rem;
      margin-bottom: 3rem;
  }
  h1.space-img {
    margin: 5rem 0 3rem 3rem;
  }

  // div.spaces {
    .space {
      margin-top: 5rem;
      // margin-left: 2rem;
      img {
          padding: 0 10rem 0 3rem;
          margin-left: 0;
          border-bottom: $dz-green 1rem solid;
          // z-index: 10;
      }
      h1.section-title {
        font-size: 2.4rem;
        padding: 0 8rem 0 3rem;
        color: $dz-green; 
      }
      
      h1.section-title:last-child {
          color: $dz-dark; 
      }
      hr {
          width: 50%;
          color: $dz-dark;
          background: $dz-dark;
          height: 5px;
          text-align:left;
          margin: 3rem auto 5rem 3rem;
      }
    }

  // }
}

// div.plans {
  /* box-shadow: 5px 5px 10px 1px darkgrey; */
  // -webkit-box-shadow: -1px 3px 11px -4px #666666;
  // box-shadow: -1px 3px 11px -4px #666666;
  // padding: 5rem 5rem 2rem 5rem;
// }

div.plans {
    /* box-shadow: 5px 5px 10px 1px darkgrey; */
    -webkit-box-shadow: -1px 3px 11px -4px rgba(102,102,102,1);
    -moz-box-shadow: -1px 3px 11px -4px rgba(102,102,102,1);
    box-shadow: -1px 3px 11px -4px rgba(102,102,102,1);
    padding: 5rem auto 2rem auto;
    padding: 5rem 5rem 2rem 5rem;
    // z-index: 0;
    button {
        margin-top: 3rem;
    }
    .plan {
        margin-top: 5rem;

    }
}

section.blog {
    // min-height: 600px;
    position: relative;
    border: 0 !important;
    margin: -1rem !important;
    padding: 10rem 0;
    background: $dz-dark;

    &::after {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: url(../images/blog.svg) center center no-repeat;
        background-attachment: fixed;
        background-size: contain;
        // z-index: 1;
    }
}
 


.btn-white {
  border-radius: 0;
  padding: 1rem 2rem;
  color: $dz-dark;
  background: #ffffff;
  z-index: 10;
  
  a {
    color: $dz-dark;
    font-weight: bold;
    font-size: 1.5rem;
    z-index: 10;
  }
  
}

.top-about-section{
    height : 10rem;
    padding: 5rem 0;
    color:black;

    h2{
        display: flex;
        align-items: center; /* horizontal */
        justify-content: center; /* vertical */
        margin-left:5rem;
        position: absolute;
        margin-top:2.5rem;
        height:5rem;
        width:15rem;
        @media screen and (max-width: 768px) {
            margin-left:3rem;
          }
    }


}

.about-container{
    padding:5rem 0;

    h4{
        margin-bottom:3rem;
    }
    .col-md-6{
        padding-left:6rem;
        @media screen and (max-width: 768px) {
            padding-left:4rem;
            
        }
    }
    .br{
        border-right: thick solid $dz-dark ;
        @media screen and (max-width: 768px) {
            border-right: none;
            
        }
    }
}

.grid-section{
    height:auto;
    div{
        padding:0;
    }
    .display-image{
        height:20rem;
    }
    #left-block  h3{
        padding: 2rem 0 0 5rem;
    }
    #left-block p{
        padding: 2rem 3rem 0 0;
    }
    #right-block  h3{
        padding: 2rem 0 0 3rem;
    }
    #right-block p{
        padding: 2rem 3rem 0 0;
    }
    #users-count-block{
        padding: 0 0 0 1rem; 
    }
}

.bb {
    
    h1{
        color:white !important;
        margin: 3rem 7rem;
    }
}


.space img {
  padding: 0 10rem 0 3rem;
  margin-left: 0;
  border-bottom: #62ca7f 1rem solid;
}

.space h1.section-title {
  font-size: 3rem;
  padding: 0 8rem 0 3rem;
  color: #62ca7f;
}
.space h1.section-title.co-working {
  font-size: 4rem;
}

.space h1.section-title:last-child {
  color: #1d1d1d;
}

.space hr {
  width: 50%;
  color: #1d1d1d;
  background: #1d1d1d;
  height: 5px;
  text-align: left;
  margin: 3rem auto 5rem 3rem;
}


section.derazyon {
  direction: ltr;
  
  .container-fluid {
    padding-bottom: 5rem;
  }
  // padding-bottom: 1rem;
}

section.choose {
  padding: 8rem 0;
  color: #ffffff;
  h1, h2 {
    color: #ffffff;
    margin-bottom: 2.4rem;
    font-weight: normal;
    text-transform: capitalize;
  }
  .item {
    margin: 3rem 0;

    h2 {
      font-size: 1.8rem;
    }
    
    h1 span {
      font-size: 4rem;
    }
    h1 img {
      height: 3.5rem;
      width: auto;
      filter: brightness(100); 
      
    }
    &:hover h1, &:hover h2 {
      color: $dz-green;
      margin-top: -0.5rem;
    }
    &:hover h1 img {
      filter: none;
        height: 4rem;
        width: auto;
    }
  }
}

section.blog {
  position: relative;
  border: 5px solid #ffffff;
  margin-top: 15rem;
  padding: 10rem 0;
  .post {
    position: relative;
    padding: 15px;
    // padding-top: 10rem;
    padding-left: 5rem;
    padding-right: 5rem;
    margin: 10em 0;

    z-index: 10;
    
    color: #000;
    background: #f3961c;
    //   border-radius: 10px;
    background:$dz-green;
    color: #ffffff;
    // margin-top: -5rem;

    &:first-child {
        margin-top: 0rem;
    }
    &:last-child {
        margin-bottom: 2rem;
    }

    &::after {
        content: url(../images/triangle.svg);
        display: block; /* reduce the damage in FF3.0 */
        position: absolute;
        // top: 45px;
        right: 0px;
    }

    .author {
        position: relative;
        display: block;
        margin-bottom: 3rem;
        // border-bottom: 0.5rem solid #ffffff;
        // clear: both;

        img  {
            display: inline-block;
            // position: absolute;
            // bottom: 0;
            // left: 0;
            // clear: both;
        }
        h4 {
            display: inline-block;
            clear: both;
            position: absolute;
            bottom: 0;
            // left: 0;
            margin-left: 0.5rem;
            // color: #ffffff;
            
            span {
                font-weight: bold;
                border-left: #1d1d1d 5px solid;
                margin-right: 0.5rem;

            }
            
        }
        hr {
            width: 60%;
            color: #ffffff;
            background: #ffffff;
            height: 0.5rem;
            text-align:left;
            position: absolute;
            // left: 0;
        }
        
    }
    h3.title {
        font-weight: bold;
        color: #ffffff;
    }
  }
}


.top-about-section {
  height: 5rem;
  color: #ffffff;
  padding: 6rem;
}

.top-about-section h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* horizontal */
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  /* vertical */
  margin-left: 5rem;
  position: absolute;
  margin-top: 2.5rem;
  height: 5rem;
  width: 15rem;
}

.btn-outline-success {
    color: $dz-green;
    border-color: $dz-green;

    &:hover, &:hover a {
      color: #fff
    }
}


@media screen and (max-width: 768px) {
  .top-about-section h2 {
    margin-left: 3rem;
  }
}

.about-container {
  padding: 5rem 0;
}

.about-container h4 {
  margin-bottom: 3rem;
}

.about-container .col-lg-6 {
  padding: 0 6rem;
}

@media screen and (max-width: 768px) {
  .about-container .col-lg-6 {
    padding: 0 4rem 4rem 4rem;
  }
}

.about-container .br {
  border-right: thick solid #1d1d1d;
}

@media screen and (max-width: 768px) {
  .about-container .br {
    border-right: none;
  }
}

.grid-section {
  height: auto;
}

// .grid-section div {
//   padding: 0 !important;
// }

.grid-section .display-image {
  height: 20rem;
  background-size: contain; 
}

@media screen and (max-width: 768px) {
  .grid-section-text {
    /* padding: 0 0 0 5rem; */
    margin: 0 0 5rem 5rem;
  }
  .grid-section .border-white-bottom {
    margin:auto 3rem; 
  }
}

.left-block h3 {
  padding: 2rem 0 0 5rem;
}

.left-block p {
  padding: 2rem 3rem 0 1rem;
  font-size:0.95rem;
}

.right-block h3 {
  padding: 2rem 0 0 3rem;
}

@media screen and (max-width: 768px) {
  .right-block h3 {
    padding: 2rem 3rem 0 5rem;
  }
}

.right-block p {
  padding: 2rem 3rem 0 2rem;
  font-size:0.95rem;
}


.center-block h3 {
  color:white;
  padding: 2rem 0 0 1.5rem;
  margin-bottom:3rem;
}
@media screen and (max-width: 768px) {
  .center-block h3 {
    color:white;
    padding: 2rem 3rem 0 3rem;
    margin-bottom:5rem;
  }
}

.border-white-bottom{
  margin-left:1.5rem;
  width:75%;
  border-bottom : 10px solid white;
}

.border-white-bottom h1 {
  color: white !important;
  margin: 3rem 3rem 0 0;
  padding: 3rem 3rem 0 0 ;
  font-size:4rem
}
.border-white-bottom h2 {
  color: white !important;
  margin-bottom: 6.5rem;
  margin-left: 1rem;
  font-size:2rem
}

.myfooter{
  -webkit-box-shadow: 0px -5px 25px 1px rgba(29,29,29,0.4);
-moz-box-shadow: 0px -5px 25px 1px rgba(29,29,29,0.4);
box-shadow: 0px -5px 25px 1px rgba(29,29,29,0.4) ;

}

.bottom-shadow-inset{
  -webkit-box-shadow: inset 0px -5px 25px 1px rgba(29,29,29,0.3);
-moz-box-shadow: inset 0px -5px 25px 1px rgba(29,29,29,0.3);
box-shadow: inset 0px -5px 25px 1px rgba(29,29,29,0.3);
}

.myfooter .block{
  min-height:25rem;
}

.myfooter .block h2{
  margin:3rem 0 0 3rem;
}

// .footer-image{
//   position: absolute;
//   width:75%;
//   margin:3rem 0 0 5rem;
//   background-image: url(../images/map.png);
//   background-size: cover; 
//   background-repeat:no-repeat;
//   background-position: left center;
//   img {
//     opacity: 0;
//   }
// }

.footer-socials{
  margin-top:20rem;
}

@media screen and (max-width: 768px) {
  .myfooter .block{
    min-height:20rem;
  }

  .footer-image{
    position: relative;
    width:80%;
    margin: auto auto 2rem auto;
  }
  .footer-image img{
    width:100%
  }

  .footer-socials{
    margin-top:8rem;
  }
}
@media screen and (max-width: 414px) {

  .footer-image{
    position: relative;
    width:80%;
    margin: auto auto 2rem auto;
  }
  .footer-image img{
    width:100%
  }
  .footer-socials{
    margin-top:8rem;
  }
}

.footer-form{
  padding:3rem;
}

.footer-form input.form-control{
  border : none ;
  border-bottom: #1d1d1d 2px solid;
  width: 80%;
  background-color: white;
  margin:0 0 0.75rem 0 ;
}


.footer-form input.form-control:focus{
  border-bottom: #62ca7f 2px solid;
  color: #62ca7f;
}
.footer-form textarea{
  border : none ;
  border-bottom: #1d1d1d 2px solid;
  width: 80%;
  background-color: white;
  margin:0 0 0.75rem 0 ;
  resize: none;
}

.footer-form textarea:focus{
  border-bottom: #62ca7f 2px solid;
  color: #62ca7f;
}
@media screen and (max-width: 768px) {

  .footer-form{
    padding:3rem 3rem;
  }

  .footer-form input, .footer-form textarea{
    width: 90%;
  }
}

@media screen and (max-width: 414px) {

  .footer-form{
    padding:3rem 0 0 2rem;
    margin-bottom:3rem;
  }

  .footer-form input, .footer-form textarea{
    width: 90%;
  }

  .myfooter .block h2{
    margin:3rem 0 0 2rem;
  }


  .footer-text{
    text-align: center;
    padding: 3rem 0 !important;
  }

  .footer-row{
    padding:0 !important;
  }
}

.block-image{
  min-height: 20rem;
  max-height: 20rem;
  background-size: contain;
  opacity : 0;
}

@media screen and (max-width: 768px) {
  .footer-text{
    text-align: center;
    padding: 3rem 0 !important;
  }
}

.spaces-header {
  background-size: cover;
  background-position: center center;
}
.spaces-header img{
  height:30rem;
  opacity:0;
}
.spaces-header h1{
  /* position: absolute; */
  /* margin-top:-25rem; */
  color:white;
  padding-top:5rem;
  margin-bottom:2.5rem;
  margin-left:10rem;
}

.tabs-header{
  /* position: absolute; */
  /* margin-top:-17.5rem; */
  padding: .5rem 0;
  background-color: #ffffff;
  margin-left:10rem;
  max-width:65rem;
  font-size:1.25rem;
}

.tabs-header li{
  display:inline;
  text-transform:uppercase; 
  font-weight: 300;
  margin: 0 1rem;
}

.tabs-header li a{
  color:#4d4d4d !important;
}
.tabs-header li a.active{
  color:#101010 !important;
}

.tabs-content{
  /* position: absolute; */
  /* margin-top:-12rem; */
  background-color: #ffffff;
  margin: 1.5rem 0 4rem 10rem;
  max-width:65rem;
}

.tabs-content div{
  display: inline-block;
}

.thick-border-bottom{
  background-color: #ffffff;
  height: 0.5rem;
  width: 50%;
  margin-left: 0;
}

.section-header{
  padding: 1rem;
  margin-left: 5rem;
  margin-top: 5rem;
  display: inline-block;
  /* background-color: #fff; */
  color: #fff;
}

.space-plans{
  margin-top:1rem;
  padding: 0 5rem;
}

@media screen and (max-width: 768px) {

  .space-plans{
    margin:2rem 0;
    width:100%;
    padding:0;
  }
}
@media screen and (max-width: 375px) {

  .section-header{
    display: inline-block;
    margin-left: .5rem;
    margin-right: .5rem;
  }
  .space-plans{
    margin-top:0rem;
  }
}



.plan-block{
  padding: 2rem;
}

.plan-block h3{
  font-size:2rem;
  margin-top:0.5rem;
}

// .plan-block img{
//   margin-bottom:1rem;
// }

.plan-block ul{
  list-style: none;
  padding-left: 0;
}

.plan-block h5{
  border: 2px solid #fff;
  color:#fff;
  display: block;
  text-align: center;
  padding: .75rem;
  font-weight: 400;
}

.plan-block h5:hover{
  border: 2px solid #62ca7f;
  background-color: #fff;
  color: #62ca7f; 
  padding: .75rem;
  cursor: pointer;
}

.plan-block ul li p {
  display:inline-block;
  margin-left: .5rem;
}

.border-white-bottom-fit{
  font-weight: 800;
  color:white;
  width:min-content; 
  padding: 0 0 1rem 0;
  margin: 3rem 0 .5rem 5rem !important;
  // border-bottom: 5px solid white;
  white-space: nowrap;
}

.get-in-touch-text{
  margin:2.5rem 0 0 5rem;
}
@media screen and (max-width: 375px) {

  .get-in-touch-text{
    padding:2rem ;
    margin:0 2.5rem 2.5rem 2.5rem;
  }


.border-white-bottom-fit{

  margin: 3rem 0 .5rem 2rem !important;

}
}
/*# sourceMappingURL=style.css.map */


.video-js .vjs-big-play-button {
    font-size: 3em;
    line-height: 1.5em;
    height: 1.63332em;
    width: 3em;
    display: block;
    position: absolute;
    // top: 40% !important;
    // left: 35% !important;
    padding: 0;
    cursor: pointer;
    opacity: 1;
    border: 0.06666em solid #fff;
    background-color: #2B333F;
    background-color: rgba(43, 51, 63, 0.7);
    border-radius: 0.3em;
    transition: all 0.4s;
}



#carousel {
position: relative;
// width:60%;
margin:0 auto;
}

#slides {
overflow: hidden;
position: relative;
width: 100%;
// height: 250px;
}

#slides ul {
list-style: none;
width:100%;
// height:250px;
margin: 0;
padding: 0;
position: relative;
}

 #slides li {
width:100%;
// height:250px;
float:left;
text-align: center;
position: relative;
// font-family:lato, sans-serif;
}
/* Styling for prev and next buttons */
.btn-bar{
    max-width: 346px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 40px;
    width: 100%;
}

 #buttons {
padding:0 0 5px 0;
float:right;
}

#buttons a {
text-align:center;
display:block;
font-size:50px;
float:left;
outline:0;
margin:0 60px;
color:#ffffff;
text-decoration:none;
display:block;
padding:9px;
width:35px;
}

// qoutes

a#prev:hover, a#next:hover {
color:#FFF;
font-weight: bold;

// text-shadow:.5px 0px #b14943;  
}

.quote-phrase, .quote-author {
// font-family:sans-serif;
font-weight:300;
display: table-cell;
vertical-align: middle;
padding: 5px 20px;
// font-family:'Lato', Calibri, Arial, sans-serif;
}

.quote-phrase {
// height: 200px;
font-size:24px;
color:#FFF;
font-style:italic;
// text-shadow:.5px 0px #b14943;  
}

.quote-marks {
font-size:30px;
padding:0 3px 3px;
position:inherit;
}

.quote-author {
font-style:normal;
font-size:20px;
color:$dz-dark;
font-weight:400;
// height: 30px;
}

.quoteContainer, .authorContainer {
display: table;
// padding: 1rem;
width: 100%;
}

.community-green-bg{
  background-image: url(../images/Component1.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x:-4rem;
}
.community-dark-bg{
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/com1-dark-flipped.png);
}

.page-item.active .page-link{
  z-index: 1;
  color: #fff;
  background-color: $dz-green;
  border-color: $dz-green;
}

.bg-arrows-right-green{
  background-image: url('../images/arrows_right.svg'); 
  background-size: cover;
}

// #users-count-block div{
//   padding:auto 2rem !important;
// }
.email-form{
  margin: 4rem 4rem 0 4rem;
  border: 1px solid #e5e5e5;
  background-color: #ffffff;
  color: $dz-dark;
  padding:1rem;
  h4{
    color: #656061;
  }
  p{
    margin-bottom:0;
   }
}

.bg-stripes-black {
  background-image: url('../images/com1-dark.png'); 
  background-size: cover;
}

.push-top {
  position: relative;
  width: 85%;
  margin: -1.5rem auto 0 auto;
  padding: 2rem;

  h1{
    font-size: 2.5rem;
    // padding-left:3rem;
  }

  h1 b{
    font-size: 3rem;
  }
}

.flat-button-deraz{
  border: 2px solid $dz-green;
  color: $dz-green;
  font-weight: 600;
  text-align: center;
  padding: .75rem 1.5rem;

  &:hover{
    background-color: $dz-green;
    color:white;
  }
}

.border-left-deraz-qoute{
  border-left: 10px $dz-green solid !important;
}

.title-style-deraz:after {
  display: inline-block;
  margin: 0 0 8px 20px;
  height: 3px;
  content: " ";
  text-shadow: none;
  background-color: $dz-green;
  width: 80px;
}
.title-style-deraz:before {
  display: inline-block;
  margin: 0 20px 8px 0;
  height: 3px;
  content: " ";
  text-shadow: none;
  background-color: $dz-green;
  width: 80px;
}

.border-bottom-deraz{
  border-bottom: 3px solid $dz-green;
}

.star{
  height:1.5rem;
  width:1.5rem;
  background: url("../images/star.svg");
  background-size: cover;
  display: inline-block;
  margin: auto .25rem;
}

.half-star{
  height:1.5rem;
  width:1.5rem;
  background: url("../images/half-star.svg");
  background-size: cover;
  display: inline-block;
  margin: auto .25rem;
}

.review-title{
  display: inline-block;
  margin-right:1rem;
}

.copyrights-block{
  
  padding-left:5rem;
}
.copyrights{
  margin-left:5rem;
  display: contents;
}

.view-more-button{
  background: white;
  color: $dz-green;
  padding:1.25rem;
  border-bottom: 2px solid $dz-green;

  &:hover{
    background: $dz-green;
    color: white;
    padding:1.35rem;
    border: 2px solid $dz-green;
  }
}

.footer-map{
  height: 40rem;
padding: 1rem;
position: absolute;
margin: 0 4rem;
width: 34rem;
}

.widget-image {
  max-width: 10rem;
  height: auto;
  margin-bottom: 0.5rem;
}

.plan-block > h5 {
  &:hover{
    a{
      color:$dz-green;
    }
  }

  a{
    color:white;
  }
    
}

// .blog-entry .desc p, .blog-entry .desc h2 {
//   padding: 0 5rem 0 0;
// }